Subject: Trainer Candidate - EKTA PANDITA
From: EKTA PANDITA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:37:38 -0400

| | Tech Support Test

Name | EKTA PANDITA
E-mail | [email-masked]
Phone Number | (+91) 6006938496
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka Mor Metro just near to it

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Alianca logistics | Assistant manager | | 29000
Previous Employer 1 | Windlog | AM and CRM | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am working as a Assistant Manager and Customer Representative in On of the Import Export Pvt Ltd.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have over all experience of 7 with 2 years in Human resource management and 5 with Customers service representative and Import Export manager
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service representative is helpful only with the given queries pertaining the situation but a great customer service will help in future needs too.
What according to you makes you a good candidate for this position? | I am very well apt in assessing the problem statement with customers as well a developing a unique solution for them
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |